Subject: Re: any update
From: Yarngam Makan <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Mon, 30 Mar 2020 12:52:29 -0700 (MST)

My issue is that it was already sent in for repair and I paid for shipping and repair. The repair did not work. I’m very disappointed in your unwillingness to resolve this issue by just saying “send it back in again”. It’s already been sent in and it was not fixed the first time. I am not paying for additional repairs when it wasn’t fixed properly the first time. The unit was purchased through Amazon. 

OOW customer 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 30 March, 2020 20:56:18 
Subject: any update 

CASE1457974 
i think I have flagged this case to you in skype, could you please check if there is any update...